/*****Mensajes del sistema*****/
.mensaje_sistema { font:normal 1.2em Verdana,"Bitstream Vera Sans",sans-serif;
    line-height: 1em;
    margin:1em;
    padding: 0 25px;}
* html .mensaje_sistema { margin:1em 1em 0 1em;}

.mensaje_sistema .mensaje { font-size:1.4em;
    font-weight:bold;
    margin-bottom: 20px;
    padding:16px 0 12px 50px;}
.msTipo_OK { color:#0d3f8e;}
.msTipo_OK .mensaje { background:url(../images/web/sistema/ico_exito.png) no-repeat 0 0;}
.msTipo_ER { color:#981d05;}
.msTipo_ER .mensaje { background:url(../images/web/sistema/ico_error.png) no-repeat 0 0;}
.msTipo_IN { color: #3e9b06}
.msTipo_IN .mensaje { background:url(../images/web/sistema/ico_info.png) no-repeat 0 0;}
.msTipo_AL { color: #3e9b06}
.msTipo_AL .mensaje { background:url(../images/web/sistema/ico_alert.png) no-repeat 0 0;}